/**
 * Default filter style
 */
.vp-filter__style-default {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 34px 0;
    margin: 0;
}
.vp-filter__style-default a {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.vp-filter__style-default.vp-filter__align-left {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.vp-filter__style-default.vp-filter__align-right {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.vp-filter__style-default .vp-filter__item {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    list-style-type: none;
    text-align: center;
    padding: 0;
    margin: 0;
}
.vp-filter__style-default .vp-filter__item > * {
    display: block;
    text-decoration: none;
    font-size: .85rem;
    font-weight: 500;
    font-family: Montserrat,sans-serif;
    text-transform: uppercase;
    padding: 5px 15px;
    line-height: 1.4;
    color: inherit;
    opacity: 0.5;
    -webkit-transition: .2s opacity;
    -o-transition: .2s opacity;
    -moz-transition: .2s opacity;
    transition: .2s opacity;
}
.vp-filter__style-default .vp-filter__item > a:hover, .vp-filter__style-default .vp-filter__item.vp-filter__item-active > * {
    opacity: 1;
}